Package skyview.survey

# Class DSS2ImageGenerator

java.lang.Object
skyview.survey.DSS2ImageGenerator

All Implemented Interfaces:
  `ImageGenerator`

public class DSS2ImageGenerator extends Object implements ImageGenerator
This class generates DSS2 image spells.

## Constructor Summary

Constructors
Constructor
Description
`DSS2ImageGenerator()`

## Method Summary

Modifier and Type
Method
Description
`void`
`getImages(double ra, double dec, double size, ArrayList<String> list)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DSS2ImageGenerator

public DSS2ImageGenerator()

## Method Details

### getImages

public void getImages(double ra, double dec, double size, ArrayList<String> list)

Specified by:
  `getImages` in interface `ImageGenerator`